OFFLINE
?
Signed Out

## SecureCam Web

Sign in to manage visual security from your browser.

Email
OR

## Configure Device

Set up this browser simulator's role

DEVICE NAME
ROLE
PUSH TOKEN (OPTIONAL)

## Camera Feed (Broadcasting)

REC

Camera Offline

### Manual Controls

### System Logs

Awaiting connection...

## Client Dashboard

### Your Cameras

No cameras linked yet

### Live Feed Viewer

Select a camera to view

### Recent Recordings

## Activity History

All quiet. No notifications yet.

## Settings

U

### User

user@example.com

### Recording Playback